#cookiemessage { z-index:1100; position: fixed; margin-bottom:0; background-image:url(../../../images/ticketebo/eucookie/bg_cookiemessage.png); background-repeat: repeat-x; background-position: top; bottom:0; color: #eeeeee; background-color: #000; text-shadow: 0px -1px 0px #000; display: block;
    width:100%; text-align: center; line-height:31px; opacity:0.95;
    /*For IE8 and earlier:*/  filter:alpha(opacity=95);
}
#cookiemessage div { padding:10px; text-align:left;}
#cookiemessage a { text-decoration: underline; color: #eeeeee; }
#cookiemessage a.accept { background-image: url(../../../images/ticketebo/eucookie/eucookie_close.png); background-repeat: no-repeat; background-position: left; padding-left:20px; display: block; height: auto; margin:-7px 20px 0 0; float: right; line-height: 31px; }

/*responsive design support*/
#cookiemessage { background: linear-gradient(to bottom, #828282 0%, #484848 1%, #1d1d1d 99%, #646464 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); height: auto; line-height: 140%;}
